
Piratenversammlung / Assemblée Pirate - Motion #829

Stimmrechtsvertretung ausschliessen

25 January 2011 22:05 - Anonymous

Status: Considered Start date: 25 January 2011

Priority: Normal Due date:  

Assignee: mastgans % Done: 100%

Category: Statutes & Regulations Estimated time: 0.00 hour

Target version: PV 2011v1   

Description

Momentan könnte sich ein Pirat an der Piratenversammlung vertreten lassen. Dies möchte ich ausschliessen, so dass nicht-Piraten

nicht stimmen und Piraten nicht mehrere Stimmen haben können.

Art. 13 der Statuten ist wie folgt zu erweitern:

Art. 13 Grundlegende Beschlussfassungsmodalitäten

2b. Jede Stimmrechtsvertretung ist ausgeschlossen.

History

#1 - 25 January 2011 22:06 - Exception

Der Antrag ist von mir ich war nur leider nicht eingeloggt.

#2 - 25 January 2011 22:08 - Atropos

- Category set to Statutes & Regulations

- Status changed from New to 7

- Assignee set to mastgans

- Priority changed from Normal to High

- Target version set to PV 2011v1

#3 - 05 February 2011 23:34 - Exception

- Priority changed from High to Normal

#4 - 09 May 2011 21:21 - mastgans

- Status changed from 7 to Closed
